{
    "units_count_parts_set": {
        "parts": "\u0baa\u0bbe\u0b95\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "pages": "\u0baa\u0b95\u0bcd\u0b95\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "sheets": "\u0ba4\u0bbe\u0bb3\u0bcd",
        "double_pages": "Double pages",
        "standalone_sheets": "Standalone sheets",
        "written_pages": "Written pages"
    }
}